Loading...
Searching...
No Matches
TAccPixWeighted< ushort3 > Struct Reference

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

using | type = double3

## Detailed Description

Definition at line 331 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## type

using TAccPixWeighted< ushort3 >::type = double3

Definition at line 331 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp